div.headshot {
    position: relative;
    display: inline-block;
    max-width: 32%;
    max-width: 32%;
}
div.headshot img {
    max-width: 100%;
}
div.headshot div.circnum {
    position: absolute;
    top: 10px; left: 20px;
    background-color: white;
    border: 2px solid black;
    width: 2em; height: 2em;
    border-radius: 2em;
    text-align: center;
    font-weight: bold;
}
div.headshot div.circnum div {
    margin-top: 0.33em;
}
section#blanks {
    text-align: center;
}
div.nom {
    padding: 0.5em;
    position: absolute;
    top: 10px; right: 10px;
    background-color: white;
    border: 2px solid black;
}

